Subject: Trainer Candidate - Keshav Jain
From: Keshav Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Feb 2021 02:57:11 -0500

| | Tech Support Test

Name | Keshav Jain
E-mail | [email-masked]
Phone Number | (91) 9315047170
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Inderpuri

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI cards | Relationship Manager | currently working | 31800
Previous Employer 1 | Silaris Information Pvt Ltd | Assistant manager | June 2020 | 26500
Previous Employer 2 | Allsec Technologies | Team Leader | April 2018 | 23000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Coordinating with the process training and operations for the best practices
sharing for improving the deliverables of the resolution experts on the floor.

Forecasting workload and scheduling staff to meet anticipated workload
within scheduled turnaround time thereby
enhancing efficiency.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The first of the most common issues in training and development is pretty obvious – what exactly should your program be comprised of? A big problem some Learning and Development managers face is a portfolio of courses that is too big, too unwieldy, out of date, repetitive or just plain useless.

A successful manager will avoid this by choosing and developing the courses that are most useful, not only for the organization as a whole but also for each individual learner. After all, the training needs of a senior manager are going to vary from a newly onboarded team employee. If you’re tackling a well-established learning and development platform, don’t be afraid to wield the axe to old courses.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me every customer is good & great because if we cannot tackle him properly so he become bad & ugly customer .

Every Customer needs 100% Satisfaction from raised Concerns or issues.

What according to you makes you a good candidate for this position?

I seek challenging opportunities where I can fully use my skills for the success of the
organization

i have a good experience in C-Sat(PRR) Improvement Project.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |